.news_warp {
	margin:0 auto; 
	zoom:1;
	}
.main-lt-news-one {
	position:relative; 
	height:28px; 
	width: 700px;
	float:left;
	margin-bottom:5px; 
	font-size:.75em; 
	line-height: 28px;
	color:#666;z-index:1000;
	border:1px solid #819aba;
	}
.main-lt-news-one a {color:#666;}
.main-lt-news-one a.more {position:absolute; top:0; right:0; padding:0;}
.main-lt-news-one div.wrap {
	height:28px;
	padding:0 0 0 115px;
	background:url(../img/news.jpg) no-repeat;
	overflow:hidden;
	}
.main-lt-news-one .bx-prev,.main-lt-news-one .bx-next {display:none;}
.main-lt-news-one div.layer {
	display:none; 
	position:absolute; 
	top:0; 
	width:100%; 
	background-color: #f5f5f5; 
	border:1px solid #e5e5e5;
	border-top:none;
	}
.main-lt-news-one div.layers ul {padding:4px 10px;}
.main-lt-news-one div.layers li {line-height:160%;}
.main-lt-news-one div.layers li a:hover {text-decoration:underline;}